WLZ_IMX616_SUNNY=/odm/etc/camera/hwbeauty/imx616/
WLZ_IMX616_FOXCONN=/odm/etc/camera/hwbeauty/imx616/
WLZ_IMX616V_SUNNY=/odm/etc/camera/hwbeauty/imx616v/
WLZ_IMX616V_QTECH=/odm/etc/camera/hwbeauty/imx616v/
WLZ_IMX616V_LUXVISIONS=/odm/etc/camera/hwbeauty/imx616v/
WLZ_HI846_FOXCONN=/odm/etc/camera/hwbeauty/hi846_front/
WLZ_S5K4HAYX_QTECH=/odm/etc/camera/hwbeauty/hi846_front/
WLZ_OV8856_OFILM=/odm/etc/camera/hwbeauty/hi846_front/
WLZ_OV08A10_SUNNY=/odm/etc/camera/hwbeauty/imx600/
WLZ_OV08A10_OFILM=/odm/etc/camera/hwbeauty/imx600/
WLZ_OV08A10_LUXVISIONS=/odm/etc/camera/hwbeauty/imx600/
WLZ_OV08A10_QTECH=/odm/etc/camera/hwbeauty/imx600/
WLZ_IMX600_SUNNY=/odm/etc/camera/hwbeauty/imx600/
WLZ_IMX600_OFILM=/odm/etc/camera/hwbeauty/imx600/
WLZ_IMX600_QTECH=/odm/etc/camera/hwbeauty/imx600/
WLZ_HI846B_SUNNY=/odm/etc/camera/hwbeauty/imx600/
WLZ_HI846B_OFILM=/odm/etc/camera/hwbeauty/imx600/
WLZ_OV8856B_QTECH=/odm/etc/camera/hwbeauty/imx600/
WLZ_OV8856B_FOXCONN=/odm/etc/camera/hwbeauty/imx600/
WLZ_OV8856B_OFILM=/odm/etc/camera/hwbeauty/imx600/